title="Alarmz\u00e4hler";
help="Alarmz\u00e4hler";
low.title="Niedrigster aufgezeichneter Wert";
low.help="Niedrigster aufgezeichneter Wert";
low.suffix="";
high.title="H\u00f6chster aufgezeichneter Wert";
high.help="H\u00f6chster aufgezeichneter Wert";
high.suffix="";
current.title="Derzeit \u00fcberwachte Werte";
current.help="Derzeit \u00fcberwachte Werte";
current.suffix="";
warningstate.title="Warnungszustand";
warningstate.help="Warnungszustand";
warningstate.suffix="0 f\u00fcr Warnungszustand";
countwarningsent.title="Anzahl der gesendeten Warnungen";
countwarningsent.help="Anzahl der gesendeten Warnungen";
countwarningsent.suffix="";
countoverthreshold.title="Anzahl der Schwellenwert\u00fcberschreitungen";
countoverthreshold.help="Anzahl der Schwellenwert\u00fcberschreitungen";
countoverthreshold.suffix="";
timeset.title="Letzte Einstellung des aktuellen Werts";
timeset.help="Letzte Einstellung des aktuellen Werts";
timeset.suffix="";
timelastwarning.title="Letztes Mal, an dem die Warnung gesendet wurde";
timelastwarning.help="Letztes Mal, an dem die Warnung gesendet wurde";
timelastwarning.suffix="";
timereset.title="Letzte Durchf\u00fchrung der Zur\u00fccksetzung";
timereset.help="Letzte Durchf\u00fchrung der Zur\u00fccksetzung";
timereset.suffix="";
timestatechanged.title="Letzte \u00c4nderung des Alarmzustands";
timestatechanged.help="Letzte \u00c4nderung des Alarmzustands";
timestatechanged.suffix="";
